Pidgin 'mxit_show_message()' Function Stack-Based Buffer Overflow Vulnerability

Pidgin is prone to a stack-based buffer-overflow vulnerability.

Successful exploits of the buffer-overflow issue may lead to the execution of arbitrary code in the context of the application or to denial-of-service conditions.

Versions prior to Pidgin 2.10.5 vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus